const defaultTheme = require("tailwindcss/defaultTheme");

/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    "*/templates/*/*.html",
    "*/templates/*/*/*.html",
  ],
  theme: {
    extend: {
      fontFamily: {
        "bebas": ["Bebas Neue", defaultTheme.fontFamily.sans],
        "sans": ["Roboto Condensed", defaultTheme.fontFamily.sans],
      },
    },
  },
  plugins: [
    require("@tailwindcss/typography"),
  ],
}
