from django.contrib import admin
from markdownx.admin import MarkdownxModelAdmin

from .models import User


class UserAdmin(MarkdownxModelAdmin):
    search_fields = ("first_name", "last_name", "email")


admin.site.register(User, UserAdmin)
